﻿#login-container {
    background-color: rgb(255, 255, 255, 0.3);
    width: 26rem;
    padding: 30px 30px 30px 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 12px;
    margin-top: 4rem;
    border: 0.001px solid #ffffff75;
}

.color-placeholder {
    color: rgb(154, 164, 177,1);
    margin-left: 7px;
}

.formulario-login{
    width:100%;
    height:11rem;
    display:flex;
    margin-top:1rem;
}

.btn-sumit {
    background-image: url("/img/botonesWeb_4.png");
    background-size: 150px 2.2rem;
    background-position:center;
    border:none;
    border-radius:15px;
    height:2.2rem;
    color:#fff;
    font-size:14px;
    width:150px;
    padding:0px;
    text-transform:uppercase;
}

.container-display {
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
}

.olvido-contrasenna{
    font-size:12px;
    color:#000;
    margin-left:10px;
    font-weight:bold;
}

.display-center {
    display: flex;
    align-items: center;
}

.mr-1 {
    margin-right:1rem;
}

.ml-1 {
    margin-left: 1rem;
}

pdl-1{
    padding-left:1rem !important;
}

pdr-1 {
    padding-right: 1rem !important;
}

.container-btn-recuperar {
    display: flex;
}

.btn-recuperar {
    background-image: url("/img/botonesWeb_4.png");
    background-size: 201px 2.2rem;
    background-position: center;
    border: none;
    border-radius: 15px;
    height: 2.2rem;
    color: #fff;
    font-size: 14px;
    width: 200px;
    padding: 0px;
    text-transform: uppercase;
    margin-left:1rem;
}

#login-container-recuperar {
    background-color: rgb(255, 255, 255, 0.3);
    width: 30rem;
    height: 14rem;
    padding: 30px 30px 30px 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 25px;
    margin-top: 4rem;
    border: 0.001px solid #ffffff75;
}

.formulario-recuperar {
    width: 87%;
    height: 11rem;
    display: flex;
    margin-top: 1rem;
}

.display-flex-{
    display:flex;
    align-items:center;
}


.btn-confirmated {
    background: linear-gradient(to bottom, #f9ba6d 20%, #ce6b01 100%);
    color: #fff;
    font-weight: 400;
    cursor: pointer;
    border-radius: 25px;
    width: 9rem;
    border: none;
    position: relative;
    z-index: 1;
    width: 11rem;
}

    .btn-confirmated:hover {
        /* background-color: #002f55;*/
        background-color: #ce6b01;
        box-shadow: 0px 0px 5px 2px rgba(239,177,36,0.75) inset;
    }

.btn-outline-info {
    color: #008eca !important;
    border-color: #008eca !important;
}

    .btn-outline-info:hover {
        color: #fff !important;
        background-color: #008eca !important;
    }


.btn-editar:hover {
    color: #fff !important;
}

.btn-cancelar {
    background: linear-gradient(to bottom, #808080 20%, #808080 100%);
    color: #fff;
    font-weight: 400;
    cursor: pointer;
    border-radius: 25px;
    width: 9rem;
    border: none;
    position: relative;
    z-index: 1;
    width: 11rem;
}

.btn-confirmated:hover {
    /* background-color: #002f55;*/
    background-color: #808080;
    box-shadow: 0px 0px 5px 2px rgba(239,177,36,0.75) inset;
}

.btn-cancelar {
    background: linear-gradient(to bottom, #808080 20%, #808080 100%);
    color: #fff;
    font-weight: 400;
    cursor: pointer;
    border-radius: 25px;
    width: 9rem;
    border: none;
    position: relative;
    z-index: 1;
    width: 11rem;
}

.btn-confirmated:hover {
    /* background-color: #002f55;*/
    color: #fff;
    background-color: #808080;
    box-shadow: 0px 0px 5px 2px rgba(239,177,36,0.75) inset;
}